body {
  font-family: "Courier New", Courier, monospace;
  margin: 40px;
  line-height: 1.5;
}

.title {
  text-align: center;
  font-weight: bold;
  font-size: 1.6em;
  margin-bottom: 0.5em;
}

.subtitle {
  text-align: center;
  font-style: italic;
  margin-bottom: 2em;
}

.entry {
  text-align: center;
  font-weight: bold;
  margin-bottom: 2em;
}

.scene-heading {
  margin-top: 2em;
  margin-bottom: 1em;
  font-weight: bold;
}

.action {
  margin-bottom: 1em;
}

.character {
  margin-top: 1.5em;
  margin-left: 20%;
  margin-right: 20%;
  font-weight: bold;
  text-align: center;
}

.dialogue {
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 0em;
  margin-bottom: 1em;
  text-align: center;
}

.italic {
  font-style: italic;
}

.center {
  text-align: center;
}

.cut {
  text-align: right;
  margin-top: 2em;
  font-weight: bold;
}

hr {
  border: none;
  border-top: 1px solid #aaa;
  margin: 2em 0;
}

p {
  margin-top: 0em;
  margin-bottom: 0em;
}
